<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Rock Paper Scissors</title>
    <script src="https://kit.fontawesome.com/f4bf10d3c2.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css">

    <link href="css/style.css" type="text/css" rel="stylesheet">
    <link href="css/joingame.css" type="text/css" rel="stylesheet">

</head>
<body>
<!--Header-->
<header class="header container-fluid bg-black" role="banner">
    <div class="logo col-xs-2">
        <a href="#"><img src="style/logo.png" class="logo-img"></a>
    </div>
</header>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Rock, Paper & Scissors</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
        </div>
    </div>
</nav>
<!--Cards With Play Options-->
<div id="-our-cards" class="container">
    <h2 class="glow text-center">Menu Options</h2>
    <div class="card-deck">
        <div class="card bg-love">
            <div class="card-body">
                <img src="style/cards.5.jpg" class="card-img-top" alt="...">
                <h4 class="card-title text-center text-white text-shadow mt-2 ">Play Game</h4>
                <p class="card-text text-center text-white text-shadow mt-3">Play the game against the computer. </p>
                <div class="text-center">
                    <a class="btn btn-black btn-sm text-white glow mt-2" href="html/game.html"
                       role="button">Play Game</a>
                </div>
            </div>
        </div>
        <div class="card bg-love">
            <div class="card-body">
                <img src="style/cards.6.jpg" class="card-img-top" alt="...">
                <h4 class="card-title text-center text-white text-shadow mt-2">Join Game</h4>
                <p class="card-text text-center text-white text-shadow mt-3">Press The Button Below To Join Game</p>
                <div class="text-center">
                    <a class="btn btn-black btn-lg text-white glow mt-2" href="html/joingame.html"
                       role="button">Join Game</a>
                </div>
            </div>
        </div>
        <div class="card bg-love">
            <div class="card-body">
                <img src="style/rules.jpg" class="card-img-top" alt="...">
                <h4 class="card-title text-center text-white text-shadow mt-2">Rules</h4>
                <p class="card-text text-center text-white text-shadow mt-3">Read the rules about the game!</p>
                <div class="text-center">
                    <a class="btn btn-black btn-lg text-white glow mt-2" href="html/rules.html"
                       role="button">Game Rules</a>
                </div>
            </div>
        </div>
    </div>
</div>

<!--Footer-->
<footer>
    <div class="container my-container">
        <div class="row my-row justify-content-between">
            <div class="col-md-4 col-sm-12 mh-100 my-col">
                <h2>HTMLGame</h2>
                <p>This Game was created by Denise Leinonen.She created it when she started her first year at
                    EC utbildning. Enjoy the game!</p>
            </div>
            <div class="col-md-4 col-sm-12 mh-100 my-col">
                <h2>Visit Us</h2>
                <ul>
                    <li><a class="fab fa-facebook-square grey-text" href="https://www.facebook.com/" target="_blank">Facebook</a>
                    </li>
                    <li><a class="fab fa-twitter grey-text" href="https://www.twitter.com/" target="_blank">Twitter</a>
                    </li>
                    <li><a class="fab fa-instagram-square grey-text" href="https://www.instagram.com/" target="_blank">Instagram</a>
                    </li>
                </ul>
            </div>
            <div class="col-md-4 mh-100 my-col">
                <h2>Contact us</h2>
                <p>Gnejsvägen 71 19341 Stockholm <br>
                    Pendeltåg Märsta<br>

                    Mån-Lör: 10.00 – 20.00 (ons-lör  till 21 enligt bokning)
                    Söndag: 11.00 – 18.00</p>
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="modal fade" id="myModal">
                                <div class="modal-dialog modal-md">
                                    <div class="modal-content">
                                        <div class="modal-header">
                                            <h1>Send email</h1>
                                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                <span aria-hidden="true">&times;</span>
                                            </button>
                                        </div>
                                        <div class="modal-body">
                                            <div class="form-group">
                                                <label for="recipient-name" class="col-form-label">Email address:</label>
                                                <input type="text" class="form-control" id="recipient-name">
                                            </div>
                                            <div class="form-group">
                                                <label for="message-text" class="col-form-label">Message:</label>
                                                <textarea class="form-control" id="message-text"></textarea>
                                            </div>
                                        </div>
                                        <div class="modal-footer">
                                            <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                            <button type="button" class="btn btn-love" data-dismiss="modal">Send message</button>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <button type="button" class="btn btn-black "><a href="#" class="text-white" data-toggle="modal" data-target="#myModal">Send Email</a></button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-12 footer-col text-center text-white">
                &copy; RockPaperScissor.com | Created By Denise Leinonen
            </div>
        </div>
    </div>

</footer>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>
<script src="javascript/game.js"></script>
</body>
</html>